Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 11:15:15 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account To whom it may concern  in center point 
I’ve did some return some items on 29-11-2022
On the same day the employee the refund will take 2 weeks  i said fine no problem.
Today is 22-12-2022 at 10.00 a.m went to center point oasis mall to follow up 1 employee said go check with the bank i said give me any proof so i can show the bank she went inside to see account akbar came back with no result i ask to meet him if he can come he refuse to come then she called hom and ask me to speak with him i refused and insisted that he ahud come out. Finally he came i ask him  for proof he dont have then he went back again to check then didnt show aftet .
However business manger came to me he was so sweet and said he will handle it he took my phone number for update later. After 4 hours same no reault
I called him no answer sent him a text pls i need transaction details in order to check with bank
He said he will provide it when he's colleague will find it. I called again no answer i text again no answer i ask please dont treat people as stupid but no answer.

However i would like why all this happening 
Disrespect for client 
Lying from staff to client 
No follow up with client 
Dis behavior 
For any one of us its not accepted at all
Hope the follow up from management dont take another month 
I https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5492458